*{
    margin: 0px;
    padding: 0px;
}
@font-face {
    font-family: bauhaus;
    src: url(Bauhaus.ttf);
}

@font-face {
    font-family: titan;
    src: url(Titan.ttf);
}

body{
    font-family: bauhaus;
    position: relative;
  min-height: 100vh;
}

.main_area{
    background-color: #F2E0C9;
}

.image_text{
    font-family: titan;
    font-size: xx-large;
    position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);

}



.main_image{
    position: relative;
  text-align: center;
  color: white;
}

.gold{
    font-weight: bold;
    color: #8c5b3f;
}

.platin{
    font-weight: bold;
}

.img_container > img{

    width: auto; /* Breite des Bildes */
  height: 100%; /* Höhe des Bildes */
}

h1{
    font-size: calc(1.375rem + 3vw);
}
.img_container{
    height: 300px; 
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main_button > button{
    width: 75%;
    font-family: titan;
    font-size: x-large;
    display: block;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: .2em;
    margin-top: 1em;
    margin-bottom: 1em;
    
}

.divider{
    border-color: #8c5b3f;
    border-top-style: dashed;
    border-width: 5px;
}

.btn-success{
    border-color: #4E594D;
    background-color: #4E594D;
}

.package{
    background-color: #F2E0C9;
    text-align: center;
}

.package_info >button{
    width: 100%;
    font-size: xx-large;
}

.subarea>h2, .subarea_fotobox>h2{
    text-align: center;
    border-bottom-style: solid;
    font-weight: bold;
    
}

.package_info>.subarea, .package_info>.subarea_fotobox{
    background-color: #F2E0C9;
    border-radius: 2em;
    margin-top: 2em;
}

.display-6{
    font-size: 2.6em;
    color: #4E594D;
}

.subarea{
    height: 300px;
}

.subarea_fotobox{
    height: 300px;
}

.footer_area>div{
    background-color: #F2E0C9;
    margin-top: 8em;
    text-align: center;
    color: #8c5b3f;
    border-radius: 5px;
    position: relative;
}


.package_info{
    margin-bottom: 1em;
}

.row>*{
    padding-left: 0px;
    padding-right: 0px;
}

.footer_img {
    position: absolute;
    bottom: 0px;
    left: 0px;
    overflow: hidden;
    padding-left: 0px;
    padding-right: 0px;
    opacity: 0.5;
    z-index: 3; /* Erhöhen Sie den z-index-Wert, um das Bild über dem letzten Element anzuzeigen */
  }

  @media screen and (min-width: 992px) {
    .footer_img{
        display: none;
    }
    .subarea{
        height: 400px;
    }
  }

  .header {
    position: relative;
    height: 100vh; /* 100% der Höhe des Bildschirms */
    overflow: hidden;
  }
  
  .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Das Video wird gleichmäßig skaliert, um den Container zu füllen */
  }

  .video_container{
    margin-bottom: 1em;
  }

  .promo_text{
    background-color: #F2E0C9;
    font-size: larger;
    text-align: center;
    font-style:italic;
    letter-spacing: .1em;
    padding: 1em;
    border-radius: 5px;
    margin-bottom: 1em;
  }

  .navbar{
    background-color: #F2E0C9;

  }

  .nav_logo{
    height: 50px;
  }

  .divider_title{
    text-align: center;
    color: black;
    font-size: 3.5em;
  }

  .contact_header{
    margin-top: 10em;
    text-align: center;
  }


  .contact_row{
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .contact_heading{
    text-align: center;
    
  }

  .contact_package{
    text-decoration: underline;
  }